#############################################################################
# Makefile for building: MeanPTC
# Generated by qmake (3.1) (Qt 5.15.2)
# Project:  MeanPTC.pro
# Template: app
#############################################################################

MAKEFILE      = Makefile.Release

EQ            = =

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DUNICODE -D_UNICODE -DWIN32 -DMINGW_HAS_SECURE_API=1 -DQWT_MOC_INCLUDE=1 -DQT_DLL -DQWT_DLL -DQT_NO_DEBUG -DQT_NO_KEYWORDS -DQT_PRINTSUPPORT_LIB -DQT_OPENGL_LIB -DQT_SVG_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CONCURRENT_LIB -DQT_CORE_LIB
CFLAGS        = -fno-keep-inline-dllexport -O2 -Wall -Wextra -Wextra $(DEFINES)
CXXFLAGS      = -fno-keep-inline-dllexport -O2 -std=gnu++11 -Wall -Wextra -Wextra -fexceptions -mthreads $(DEFINES)
INCPATH       = -I. -IC:\Qwt-6.2.0\src -IC:\Qwt-6.2.0\classincludes -I. -IC:\Programmi\5.15.2\mingw81_64\include -IC:\Programmi\5.15.2\mingw81_64\include\QtPrintSupport -IC:\Programmi\5.15.2\mingw81_64\include\QtOpenGL -IC:\Programmi\5.15.2\mingw81_64\include\QtSvg -IC:\Programmi\5.15.2\mingw81_64\include\QtWidgets -IC:\Programmi\5.15.2\mingw81_64\include\QtGui -IC:\Programmi\5.15.2\mingw81_64\include\QtANGLE -IC:\Programmi\5.15.2\mingw81_64\include\QtConcurrent -IC:\Programmi\5.15.2\mingw81_64\include\QtCore -Imoc -I. -I/include -IC:\Programmi\5.15.2\mingw81_64\mkspecs\win32-g++ 
LINKER      =        @echo linking $@ && g++
LFLAGS        =        -Wl,-s -Wl,-subsystem,console -mthreads
LIBS        =        -LC:\Qwt-6.2.0\lib -lqwt C:\Programmi\5.15.2\mingw81_64\lib\libQt5PrintSupport.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5OpenGL.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5Svg.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5Widgets.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5Gui.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5Concurrent.a C:\Programmi\5.15.2\mingw81_64\lib\libQt5Core.a   
QMAKE         = C:\Programmi\5.15.2\mingw81_64\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = copy /y
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = copy /y
INSTALL_PROGRAM = copy /y
INSTALL_DIR   = xcopy /s /q /y /i
QINSTALL      = C:\Programmi\5.15.2\mingw81_64\bin\qmake.exe -install qinstall
QINSTALL_PROGRAM = C:\Programmi\5.15.2\mingw81_64\bin\qmake.exe -install qinstall -exe
DEL_FILE      = del
SYMLINK       = $(QMAKE) -install ln -f -s
DEL_DIR       = rmdir
MOVE          = move
IDC           = idc
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
SED           = $(QMAKE) -install sed
MOVE          = move

####### Output directory

OBJECTS_DIR   = release

####### Files

SOURCES       = main.cpp \
		meanptc.cpp moc\moc_meanptc.cpp
OBJECTS       = release/main.o \
		release/meanptc.o \
		release/moc_meanptc.o

DIST          =  meanptc.h main.cpp \
		meanptc.cpp
QMAKE_TARGET  = MeanPTC
DESTDIR        = bin\ #avoid trailing-slash linebreak
TARGET         = MeanPTC.exe
DESTDIR_TARGET = bin\MeanPTC.exe

####### Build rules

first: all
all: Makefile.Release  bin/MeanPTC.exe

bin/MeanPTC.exe: C:/Programmi/5.15.2/mingw81_64/lib/libQt5PrintSupport.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5OpenGL.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5Svg.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5Widgets.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5Gui.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5Concurrent.a C:/Programmi/5.15.2/mingw81_64/lib/libQt5Core.a ui_meanptc.h $(OBJECTS) 
	$(LINKER) $(LFLAGS) -o $(DESTDIR_TARGET) $(OBJECTS)  $(LIBS)

qmake: FORCE
	@$(QMAKE) -o Makefile.Release MeanPTC.pro -spec win32-g++ "CONFIG+=qtquickcompiler"

qmake_all: FORCE

dist:
	$(ZIP) MeanPTC.zip $(SOURCES) $(DIST) MeanPTC.pro C:\Programmi\5.15.2\mingw81_64\mkspecs\features\spec_pre.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\qdevice.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\features\device_config.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\sanitize.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\gcc-base.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\g++-base.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\angle.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\win32\windows_vulkan_sdk.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\windows-vulkan.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\g++-win32.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\common\windows-desktop.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\qconfig.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3danimation.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3danimation_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dcore.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dcore_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dextras.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dextras_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dinput.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dinput_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dlogic.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dlogic_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquick.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquick_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickanimation.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickanimation_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickextras.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickextras_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickinput.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickinput_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickrender.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickrender_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickscene2d.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3dquickscene2d_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3drender.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_3drender_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_accessibility_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axbase.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axbase_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axcontainer.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axcontainer_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axserver.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_axserver_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_bluetooth.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_bluetooth_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_bodymovin_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_bootstrap_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_charts.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_charts_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_concurrent.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_concurrent_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_core.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_core_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_datavisualization.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_datavisualization_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_dbus.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_dbus_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_designer.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_designer_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_designercomponents_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_devicediscovery_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_edid_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_egl_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_eventdispatcher_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_fb_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_fontdatabase_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_gamepad.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_gamepad_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_gui.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_gui_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_help.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_help_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_location.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_location_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_multimedia.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_multimedia_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_multimediawidgets.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_multimediawidgets_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_network.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_network_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_networkauth.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_networkauth_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_nfc.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_nfc_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_opengl.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_opengl_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_openglextensions.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_openglextensions_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_packetprotocol_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_platformcompositor_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_positioning.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_positioning_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_positioningquick.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_positioningquick_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_printsupport.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_printsupport_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_purchasing.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_purchasing_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qml.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qml_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmldebug_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmldevtools_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmlmodels.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmlmodels_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmltest.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmltest_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmlworkerscript.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qmlworkerscript_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_qtmultimediaquicktools_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3d.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3d_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3dassetimport.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3dassetimport_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3drender.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3drender_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3druntimerender.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3druntimerender_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3dutils.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick3dutils_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quick_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickcontrols2.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickcontrols2_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickparticles_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickshapes_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quicktemplates2.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quicktemplates2_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickwidgets.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_quickwidgets_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_remoteobjects.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_remoteobjects_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_repparser.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_repparser_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_script.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_script_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_scripttools.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_scripttools_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_scxml.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_scxml_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_sensors.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_sensors_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_serialbus.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_serialbus_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_serialport.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_serialport_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_sql.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_sql_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_svg.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_svg_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_testlib.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_testlib_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_texttospeech.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_texttospeech_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_theme_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_uiplugin.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_uitools.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_uitools_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_virtualkeyboard.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_virtualkeyboard_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_vulkan_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_webchannel.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_webchannel_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_websockets.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_websockets_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_widgets.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_widgets_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_windowsuiautomation_support_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_winextras.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_winextras_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_xml.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_xml_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_xmlpatterns.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_xmlpatterns_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\modules\qt_lib_zlib_private.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\features\qt_functions.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\qt_config.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\win32-g++\qmake.conf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\spec_post.prf .qmake.stash C:\Programmi\5.15.2\mingw81_64\mkspecs\features\exclusive_builds.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\toolchain.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\default_pre.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\win32\default_pre.prf C:\Qwt-6.2.0\qwtconfig.pri C:\Qwt-6.2.0\qwtbuild.pri C:\Qwt-6.2.0\qwtfunctions.pri QWT_win.pri C:\Programmi\5.15.2\mingw81_64\mkspecs\features\resolve_config.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\exclusive_builds_post.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\default_post.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\build_pass.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\win32\console.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\warn_on.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\qt.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\resources_functions.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\resources.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\moc.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\win32\opengl.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\uic.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\qtquickcompiler.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\precompile_header.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\qmake_use.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\file_copies.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\testcase_targets.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\exceptions.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\yacc.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\lex.prf C:\Programmi\5.15.2\mingw81_64\mkspecs\features\silent.prf MeanPTC.pro C:\Programmi\5.15.2\mingw81_64\lib\Qt5PrintSupport.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5OpenGL.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5Svg.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5Widgets.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5Gui.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5Concurrent.prl C:\Programmi\5.15.2\mingw81_64\lib\Qt5Core.prl   C:\Programmi\5.15.2\mingw81_64\mkspecs\features\data\dummy.cpp meanptc.h  main.cpp meanptc.cpp meanptc.ui     

clean: compiler_clean 
	-$(DEL_FILE) release\main.o release\meanptc.o release\moc_meanptc.o

distclean: clean 
	-$(DEL_FILE) .qmake.stash
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Release

mocclean: compiler_moc_header_clean compiler_moc_objc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_objc_header_make_all compiler_moc_source_make_all

check: first

benchmark: first

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_moc_predefs_make_all: moc/moc_predefs.h
compiler_moc_predefs_clean:
	-$(DEL_FILE) moc\moc_predefs.h
moc/moc_predefs.h: C:/Programmi/5.15.2/mingw81_64/mkspecs/features/data/dummy.cpp
	@echo generating moc/moc_predefs.h
	@g++ -fno-keep-inline-dllexport -O2 -std=gnu++11 -Wall -Wextra -Wextra -dM -E -o moc\moc_predefs.h C:\Programmi\5.15.2\mingw81_64\mkspecs\features\data\dummy.cpp

compiler_moc_header_make_all: moc/moc_meanptc.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc\moc_meanptc.cpp
moc/moc_meanptc.cpp: meanptc.h \
		moc/moc_predefs.h \
		C:/Programmi/5.15.2/mingw81_64/bin/moc.exe
	@echo moc meanptc.h && C:\Programmi\5.15.2\mingw81_64\bin\moc.exe $(DEFINES) --include C:/Users/Alberto/Documents/kSEMAW/ksemawc/Workspace/qtSource/MeanPTC/moc/moc_predefs.h -IC:/Programmi/5.15.2/mingw81_64/mkspecs/win32-g++ -IC:/Users/Alberto/Documents/kSEMAW/ksemawc/Workspace/qtSource/MeanPTC -IC:/Qwt-6.2.0/src -IC:/Qwt-6.2.0/classincludes -IC:/Users/Alberto/Documents/kSEMAW/ksemawc/Workspace/qtSource/MeanPTC -IC:/Programmi/5.15.2/mingw81_64/include -IC:/Programmi/5.15.2/mingw81_64/include/QtPrintSupport -IC:/Programmi/5.15.2/mingw81_64/include/QtOpenGL -IC:/Programmi/5.15.2/mingw81_64/include/QtSvg -IC:/Programmi/5.15.2/mingw81_64/include/QtWidgets -IC:/Programmi/5.15.2/mingw81_64/include/QtGui -IC:/Programmi/5.15.2/mingw81_64/include/QtANGLE -IC:/Programmi/5.15.2/mingw81_64/include/QtConcurrent -IC:/Programmi/5.15.2/mingw81_64/include/QtCore -IC:/Programmi/Tools/mingw810_64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/c++ -IC:/Programmi/Tools/mingw810_64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/c++/x86_64-w64-mingw32 -IC:/Programmi/Tools/mingw810_64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/c++/backward -IC:/Programmi/Tools/mingw810_64/lib/gcc/x86_64-w64-mingw32/8.1.0/include -IC:/Programmi/Tools/mingw810_64/lib/gcc/x86_64-w64-mingw32/8.1.0/include-fixed -IC:/Programmi/Tools/mingw810_64/x86_64-w64-mingw32/include meanptc.h -o moc\moc_meanptc.cpp

compiler_moc_objc_header_make_all:
compiler_moc_objc_header_clean:
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_meanptc.h
compiler_uic_clean:
	-$(DEL_FILE) ui_meanptc.h
ui_meanptc.h: meanptc.ui \
		C:/Programmi/5.15.2/mingw81_64/bin/uic.exe
	@echo uic meanptc.ui && C:\Programmi\5.15.2\mingw81_64\bin\uic.exe meanptc.ui -o ui_meanptc.h

compiler_no_pch_compiler_make_all:
compiler_no_pch_compiler_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_predefs_clean compiler_moc_header_clean compiler_uic_clean 



####### Compile

release/main.o: main.cpp meanptc.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\main.o main.cpp

release/meanptc.o: meanptc.cpp meanptc.h \
		ui_meanptc.h \
		C:/Qwt-6.2.0/src/qwt_plot.h \
		C:/Qwt-6.2.0/src/qwt_global.h \
		C:/Qwt-6.2.0/src/qwt_axis_id.h \
		C:/Qwt-6.2.0/src/qwt_axis.h \
		C:/Qwt-6.2.0/src/qwt_plot_dict.h \
		C:/Qwt-6.2.0/src/qwt_plot_item.h \
		C:/Qwt-6.2.0/src/qwt_plot_curve.h \
		C:/Qwt-6.2.0/src/qwt_plot_seriesitem.h \
		C:/Qwt-6.2.0/src/qwt_series_store.h \
		C:/Qwt-6.2.0/src/qwt_series_data.h \
		C:/Qwt-6.2.0/src/qwt_samples.h \
		C:/Qwt-6.2.0/src/qwt_interval.h \
		C:/Qwt-6.2.0/src/qwt_point_3d.h \
		C:/Qwt-6.2.0/src/qwt_plot_grid.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\meanptc.o meanptc.cpp

release/moc_meanptc.o: moc/moc_meanptc.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o release\moc_meanptc.o moc\moc_meanptc.cpp

####### Install

install:  FORCE

uninstall:  FORCE

FORCE:

